/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.1
*/

body:not(.single-post) .page-header{
	display:none;
}

#post-media img{
	width:auto;
	float:left;
}

.wk-hiddenRow{
	display:none;
}

/* Parent stylesheet should be loaded from functions.php not using @import */
/*------WK-CONTACT-FORM-----------*/
#responsive-form .vc_row > div[class*="vc_col-"] {
    padding-top: 10px!important;
}

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 select {
    width: 100%;
    padding: 8px;
    border-color: #f7f7f7;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-top: 5px;
    min-height: 42px;
    color: #666;
}
.wpcf7 select {
    background-color: #f7f7f7;
    line-height: 36px;
}
.wpcf7 select:focus {
    background-color: #f7f7f7;
}
.wpcf7 input[type="text"]:focus{
    background: #f7f7f7;
}
.wpcf7-submit{
    float: right;
    background: #CA0002;
    color: #fff;
    text-transform: uppercase;
    border: none;
    padding: 8px 20px;
    cursor: pointer;
}
.wpcf7-submit:hover{
    background: #ff0000;
}
span.wpcf7-not-valid-tip{
    text-shadow: none;
    font-size: 12px;
    color: #fff;
    background: #ff0000;
    padding: 5px;
}
div.wpcf7-validation-errors { 
    text-shadow: none;
    border: transparent;
    background: #f9cd00;
    padding: 5px;
    color: #9C6533;
    text-align: center;
    margin: 0;
    font-size: 12px;
}
div.wpcf7-mail-sent-ok{
    text-align: center;
    text-shadow: none;
    padding: 5px;
    font-size: 12px;
    background: #59a80f;
    border-color: #59a80f;
    color: #fff;
    margin: 0;
}

span.wpcf7-list-item {
    display: block;
}

.wpcf7 select {
    background-color: #f5f5f5 !important;
    line-height: 36px;
}

span.wpcf7-list-item { margin-left: 0; }

/*---------WK-CONTACT-FORM-END------------*/